'use strict';

const {app, BrowserWindow} = require('electron')
  const path = require('path')
  const url = require('url')

const fs = require('fs');
  
function createWindow () {
let win = new BrowserWindow({
    autoHideMenuBar: true,
    resizable: false,
    width: 400, 
    height: 300,
  });

  app.on('window-all-closed', () => {
    if (process.platform !== 'darwin') {
      app.quit()
    }
  })

  win.loadURL(url.format({
    pathname: path.join(__dirname, 'index.html'),
    protocol: 'file:',
    slashes: true
  }))
}

app.on('ready', createWindow)